recovery:
  state:
    round: 158
    hash: "6572fca237fd0eddf7889d0345cefede0321966f6182b619e227dd48bc9fdb3e5cbc3a6b448dd7d09e3381671b33a64f"
    timestamp: "2025-10-14T05:46:00.451879Z"
  bootstrap: null
  package: null
  stream: null
